robotpkg/path/py-hpp-rbprm-corba bulk build results

Log for py35-hpp-rbprm-corba-4.12.0r1 on Debian-9-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for py35-hpp-rbprm-corba-4.12.0r1 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/tnftp-20151004~ssl.tgz ===> Checking bootstrap dependencies for py35-hpp-rbprm-corba-4.12.0r1 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20151004~ssl found => Required system package gnupg>=1: gnupg-2.1.18 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.5 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.12: pkg_install-20110805.12 found => Required system package pkgrepo2deb>=1.9: pkgrepo2deb-1.12 found ===> Done bootstrap-depends for py35-hpp-rbprm-corba-4.12.0r1 ===> Installing full dependencies for py35-hpp-rbprm-corba-4.12.0r1 => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/example-robot-data-4.0.2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/hpp-constraints-4.14.0~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/hpp-core-4.14.0~doc.tgz => Dependency hpp-environments-4.14.0~doc already installed => Dependency hpp-fcl-1.8.1~doc already installed => Dependency hpp-pinocchio-4.14.0~doc already installed => Dependency hpp-util-4.14.0~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/omniORB-4.2.4.tgz omniORB-4.2.4: installing default configuration file in /opt/openrobots/etc/omniORB.cfg => Dependency pinocchio-2.6.8r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/py35-example-robot-data-4.0.2.tgz => Required robotpkg package py35-hpp-affordance-corba>=4.11.0: N/A => Required robotpkg package py35-hpp-corbaserver>=4.11.0: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/py35-hpp-environments-4.14.0~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/py35-hpp-rbprm-4.14.0~doc.tgz => Dependency py35-hyq-rbprm-4.14.0~doc already installed => Required robotpkg package py35-{qt4,qt5}-hpp-gepetto-viewer>=4.11.0: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/py35-solo-rbprm-4.14.0~doc.tgz => Dependency py35-talos-rbprm-4.14.0~doc already installed => Dependency tnftp-20151004~ssl already installed ===> Deinstalling for py35-hpp-rbprm-corba Removed digest-20080510 Removing dependency py35-solo-rbprm-4.14.0~doc Removing dependency py35-talos-rbprm-4.14.0~doc Removing dependency py35-simple-humanoid-rbprm-4.14.0~doc Removing dependency py35-hyq-rbprm-4.14.0~doc Removing dependency py35-anymal-rbprm-4.14.0~doc Removing dependency py35-example-robot-data-4.0.2 Removing dependency hpp-environments-4.14.0~doc Removing dependency py35-hpp-environments-4.14.0~doc Removing dependency hpp-pinocchio-4.14.0~doc Removing dependency hpp-constraints-4.14.0~doc Removing dependency hpp-core-4.14.0~doc Removing dependency py35-hpp-rbprm-4.14.0~doc Removed example-robot-data-4.0.2 omniORB-4.2.4: removing default configuration file in /opt/openrobots/etc/omniORB.cfg Removed omniORB-4.2.4 Removed tnftp-20151004~ssl